DugisGuideViewer:RegisterGuide("|cfff0c502_______________ Profession _________________|r", "Jewelcrafting (65+ Dailies)", "Alliance", "D", function()
return [[
AAA

KAlklqqf`hyKyAlklqqf`h)qefpfpklq^drfaby
KAlklqqf`hyKyAlklqqf`h)qefpfpklq^drfaby

]]
end)
